ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5dc92ae3-914e-4996-8769-fe6f6668a182"
    Код: "000902893"
    UIDСценария: "146821b5-fe34-4a0d-a43a-c9a45e8299bd"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от суммы продаж) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение % от суммы продаж) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

